stella (6.7) stable; urgency=high

  * Version 6.7 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 13 Jun 2022 17:09:59 -0230


stella (6.6) stable; urgency=high

  * Version 6.6 release

 -- Stephen Anthony <sa666666@gmail.com>  Tue, 16 Nov 2021 17:09:59 -0230


stella (6.5.3) stable; urgency=high

  * Version 6.5.3 release

 -- Stephen Anthony <sa666666@gmail.com>  Tue, 20 Apr 2021 17:09:59 -0230


stella (6.5.2) stable; urgency=high

  * Version 6.5.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Thu, 25 Feb 2021 17:09:59 -0230


stella (6.5.1) stable; urgency=high

  * Version 6.5.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 24 Jan 2021 17:09:59 -0230


stella (6.5) stable; urgency=high

  * Version 6.5 release

 -- Stephen Anthony <sa666666@gmail.com>  Sat, 9 Jan 2021 17:09:59 -0230


stella (6.4) stable; urgency=high

  * Version 6.4 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 2 Nov 2020 17:09:59 -0230


stella (6.3-1) stable; urgency=high

  * Version 6.3 release

 -- Stephen Anthony <sa666666@gmail.com>  Wed, 7 Oct 2020 17:09:59 -0230


stella (6.2.1-1) stable; urgency=high

  * Version 6.2.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Sat, 20 Jun 2020 17:09:59 -0230


stella (6.2-1) stable; urgency=high

  * Version 6.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 7 Jun 2020 17:09:59 -0230


stella (6.1.2-1) stable; urgency=high

  * Version 6.1.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Sat, 25 Apr 2020 17:09:59 -0230


stella (6.1.1-1) stable; urgency=high

  * Version 6.1.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Sat, 04 Apr 2020 17:09:59 -0230


stella (6.1-1) stable; urgency=high

  * Version 6.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 22 Mar 2020 17:09:59 -0230


stella (6.0.2-1) stable; urgency=high

  * Version 6.0.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 11 Oct 2019 17:09:59 -0230


stella (6.0.1-1) stable; urgency=high

  * Version 6.0.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Wed, 5 Jun 2019 17:09:59 -0230


stella (6.0-1) stable; urgency=high

  * Version 6.0 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 23 Dec 2018 17:09:59 -0230


stella (5.1.1-1) stable; urgency=high

  * Version 5.1.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Wed, 21 Feb 2018 17:09:59 -0230


stella (5.1-1) stable; urgency=high

  * Version 5.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 4 Feb 2018 17:09:59 -0230


stella (5.0.2-1) stable; urgency=high

  * Version 5.0.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 20 Aug 2017 17:09:59 -0230


stella (5.0.1-1) stable; urgency=high

  * Version 5.0.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 23 Jul 2017 17:09:59 -0230


stella (5.0-1) stable; urgency=high

  * Version 5.0 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 16 Jul 2017 17:09:59 -0230


stella (4.7.3-1) stable; urgency=high

  * Version 4.7.3 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 21 Nov 2016 17:09:59 -0230


stella (4.7.2-1) stable; urgency=high

  * Version 4.7.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 25 Mar 2016 17:09:59 -0230


stella (4.7.1-1) stable; urgency=high

  * Version 4.7.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Sat, 13 Feb 2016 17:09:59 -0230


stella (4.7-1) stable; urgency=high

  * Version 4.7 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 25 Jan 2016 17:09:59 -0230


stella (4.6.7-1) stable; urgency=high

  * Version 4.6.7 release

 -- Stephen Anthony <sa666666@gmail.com>  Wed, 28 Oct 2015 17:09:59 -0230


stella (4.6.6-1) stable; urgency=high

  * Version 4.6.6 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 11 Oct 2015 12:11:09 -0230


stella (4.6.5-1) stable; urgency=high

  * Version 4.6.5 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 25 Sep 2015 20:18:40 -0230


stella (4.6-1) stable; urgency=high

  * Version 4.6 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 20 Mar 2015 21:17:06 -0230


stella (4.5-1) stable; urgency=high

  * Version 4.5 release

 -- Stephen Anthony <sa666666@gmail.com>  Thu, 01 Jan 2015 13:40:04 -0330


stella (4.2-1) stable; urgency=high

  * Version 4.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Tue, 28 Oct 2014 13:50:43 -0230


stella (4.1.1-1) stable; urgency=high

  * Version 4.1.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 14 Sep 2014 17:42:36 -0230


stella (4.1-1) stable; urgency=high

  * Version 4.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 01 Sep 2014 17:44:38 -0230


stella (4.0-1) stable; urgency=high

  * Version 4.0 release

 -- Stephen Anthony <sa666666@gmail.com>  Tue, 01 Jul 2014 10:51:55 -0230


stella (3.9.3-1) stable; urgency=high

  * Version 3.9.3 release

 -- Stephen Anthony <sa666666@gmail.com>  Sat, 18 Jan 2014 15:16:30 -0330


stella (3.9.2-1) stable; urgency=high

  * Version 3.9.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Sat, 31 Aug 2013 11:13:43 -0230


stella (3.9.1-1) stable; urgency=high

  * Version 3.9.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Wed, 21 Aug 2013 15:47:29 -0230


stella (3.9-1) stable; urgency=high

  * Version 3.9 release

 -- Stephen Anthony <sa666666@gmail.com>  Thu, 27 Jun 2013 17:20:07 -0330


stella (3.8.1-1) stable; urgency=high

  * Version 3.8.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 03 Mar 2013 17:20:07 -0330


stella (3.8-1) stable; urgency=high

  * Version 3.8 release

 -- Stephen Anthony <sa666666@gmail.com>  Thu, 21 Feb 2013 19:02:35 -0330


stella (3.7.5-1) stable; urgency=high

  * Version 3.7.5 release

 -- Stephen Anthony <sa666666@gmail.com>  Sat, 22 Dec 2012 16:44:58 -0330


stella (3.7.4-1) stable; urgency=high

  * Version 3.7.4 release

 -- Stephen Anthony <sa666666@gmail.com>  Wed, 31 Oct 2012 18:38:25 +0200


stella (3.7.3-1) stable; urgency=high

  * Version 3.7.3 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 26 Oct 2012 18:38:25 +0200


stella (3.7.2-1) stable; urgency=high

  * Version 3.7.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 10 Jun 2012 18:38:25 +0200


stella (3.7.1-1) stable; urgency=high

  * Version 3.7.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 8 Jun 2012 18:38:25 +0200


stella (3.7-1) stable; urgency=high

  * Version 3.7 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 1 Jun 2012 18:38:25 +0200


stella (3.6.1-1) stable; urgency=high

  * Version 3.6.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 30 Mar 2012 18:38:25 +0200


stella (3.6-1) stable; urgency=high

  * Version 3.6 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 16 Mar 2012 18:38:25 +0200


stella (3.5.5-1) stable; urgency=high

  * Version 3.5.5 release

 -- Stephen Anthony <sa666666@gmail.com>  Sat, 4 Feb 2012 18:38:25 +0200


stella (3.5-1) stable; urgency=high

  * Version 3.5 release

 -- Stephen Anthony <sa666666@gmail.com>  Thu, 29 Dec 2011 18:38:25 +0200


stella (3.4.1-1) stable; urgency=high

  * Version 3.4.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Sat, 11 June 2011 18:38:25 +0200


stella (3.4-1) stable; urgency=high

  * Version 3.4 release

 -- Stephen Anthony <sa666666@gmail.com>  Sun, 29 May 2011 18:38:25 +0200


stella (3.3-1) stable; urgency=high

  * Version 3.3 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 12 Nov 2010 18:38:25 +0200


stella (3.2.1-1) stable; urgency=high

  * Version 3.2.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Wed, 25 Aug 2010 18:38:25 +0200


stella (3.2-1) stable; urgency=high

  * Version 3.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri 20 Aug 2010 18:38:25 +0200


stella (3.1.2-1) stable; urgency=high

  * Version 3.1.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 3 May 2010 18:38:25 +0200


stella (3.1.1-1) stable; urgency=high

  * Version 3.1.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 26 April 2010 18:38:25 +0200


stella (3.1-1) stable; urgency=high

  * Version 3.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Thu, 22 April 2010 18:38:25 +0200


stella (3.0-1) stable; urgency=high

  * Version 3.0 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 11 September 2009 18:38:25 +0200


stella (2.8.4-1) stable; urgency=high

  * Version 2.8.4 release

 -- Stephen Anthony <sa666666@gmail.com>  Thu, 4 July 2009 18:38:25 +0200


stella (2.8.3-1) stable; urgency=low

  * Version 2.8.3 release

 -- Stephen Anthony <sa666666@gmail.com>  Thu, 25 June 2009 18:38:25 +0200


stella (2.8.2-1) stable; urgency=low

  * Version 2.8.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Tue, 23 June 2009 18:38:25 +0200


stella (2.8.1-1) stable; urgency=low

  * Version 2.8.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 19 June 2009 18:38:25 +0200


stella (2.8-1) stable; urgency=low

  * Version 2.8 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 8 June 2009 18:38:25 +0200


stella (2.7.7-1) stable; urgency=low

  * Version 2.7.7 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 1 May 2009 18:38:25 +0200


stella (2.7.6-1) stable; urgency=low

  * Version 2.7.6 release

 -- Stephen Anthony <sa666666@gmail.com>  Tue, 14 Apr 2009 18:38:25 +0200


stella (2.7.5-1) stable; urgency=low

  * Version 2.7.5 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 27 Mar 2009 18:38:25 +0200


stella (2.7.3-1) stable; urgency=low

  * Version 2.7.3 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 09 Feb 2009 18:38:25 +0200


stella (2.7.2-1) stable; urgency=low

  * Version 2.7.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Tue, 27 Jan 2009 18:38:25 +0200


stella (2.7.1-1) stable; urgency=low

  * Version 2.7.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 26 Jan 2009 18:38:25 +0200


stella (2.7-1) stable; urgency=low

  * Version 2.7 release

 -- Stephen Anthony <sa666666@gmail.com>  Sat, 17 Jan 2009 18:38:25 +0200


stella (2.6.1-1) stable; urgency=low

  * Version 2.6.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Thu, 22 May 2008 18:38:25 +0200


stella (2.6-1) stable; urgency=low

  * Version 2.6 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 16 May 2008 18:38:25 +0200


stella (2.5.1-1) stable; urgency=low

  * Version 2.5.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Wed, 9 Apr 2008 18:38:25 +0200


stella (2.5-1) stable; urgency=low

  * Version 2.5 release

 -- Stephen Anthony <sa666666@gmail.com>  Fri, 28 Mar 2008 18:38:25 +0200


stella (2.4.2-1) stable; urgency=low

  * Version 2.4.2 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 17 Sep 2007 18:38:25 +0200


stella (2.4.1-1) stable; urgency=low

  * Version 2.4.1 release

 -- Stephen Anthony <sa666666@gmail.com>  Mon, 27 Aug 2007 18:38:25 +0200

